#topMenu li a{
    padding:13px 15px 0 15px;
}
.leftCorner, .leftCornerOn, .rightCorner, .rightCornerOn{
    float:left;
    width:4px;
    height:41px;
    
}
.leftCorner{
    background-image:url(../images/v2/left_corner.png);
}
.leftCornerOn{
    background-image:url(../images/v2/left_corner_on.png);
    border-bottom:1px solid #058dc0;
}
.rightCorner{
    background-image:url(../images/v2/right_corner.png);
}
.rightCornerOn{
    background-image:url(../images/v2/right_corner_on.png);
    border-bottom:1px solid #058dc0;
}

.priceRange{
    top:4px;
}

#searchPanelTop select{
    padding:0;
    height:22px;
    font-size:12px;
}